Bug 76486 - "Charset" option in 'mc'
Summary: "Charset" option in 'mc'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mc   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL: http://www.gnome.org/projects/mc/
Whiteboard: triage|leonardjo|closed|rawhide
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-22 11:02 UTC by Alec Voropay
Modified: 2013-07-02 22:57 UTC (History)
3 users (show)

Fixed In Version: 4.6.1-0.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 14:56:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alec Voropay 2002-10-22 11:02:22 UTC
Description of Problem:

New versions of Midnight Commander has support of
"Charset" option. It is *very* useful for European users.

New version of MC is available at http://www.gnome.org/projects/mc/
v 4.6.0

To enable "Charset" option you should add a switch:
%configure --sysconfdir=%{_sysconfdir}\
        --with-gnome \
        --without-debug \
        --enable-charset

You should copy  mc.charsets to /usr/lib/mc :
%doc FAQ COPYING NEWS README
%{_bindir}/mc
%{_bindir}/mcedit
%{_bindir}/mcmfmt
%{_libdir}/mc/mc.ext
%{_libdir}/mc/mc.hint
%{_libdir}/mc/mc.hlp
%{_libdir}/mc/mc.lib
%{_libdir}/mc/mc.menu
%{_libdir}/mc/mc.charsets



Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Alec Voropay 2002-10-22 11:14:16 UTC
The additional strings is for mc.spec :
mc-4.5.55-12.i386.rpm  from RawHide

Comment 2 Leonard den Ottolander 2004-04-13 17:27:45 UTC
Although mc is now at version 4.6.0 in FC 1 it is not built with
--enable-charset.

Reassigning to Jakub.


Comment 3 Leonard den Ottolander 2004-10-26 16:24:35 UTC
Any objection to compile with this option?


Comment 4 Leonard den Ottolander 2004-10-28 11:56:17 UTC
This has not been fixed in RawHide. What makes you come to this
conclusion?


Comment 5 Leonard den Ottolander 2004-11-08 14:56:52 UTC
Introcuded in current RawHide (mc-4.6.1-0.9). Closing.



Note You need to log in before you can comment on or make changes to this bug.